cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1412
Views
0
Helpful
3
Replies

easy vpn "crypto map MAP isakmp authorization list LIST" command not found

asdg
Level 1
Level 1


EVS(config)#crypto map MAP ?
<1-65535> Sequence to insert into crypto map entry
client Specify client configuration settings
gdoi Configure crypto map gdoi features
isakmp-profile Specify isakmp profile to use
local-address Interface to use for local address for this crypto map
redundancy High availability options for this map

EVS(config)#crypto map MAP

 

EVS(config)#crypto map MAP isakmp ?
% Unrecognized command
EVS(config)#crypto map MAP isakmp

 

I have upgraded my isr 4321 router software version to isr4300-universalk9.17.02.01r.SPA.

Was the command "crypto map ~~ isakmp authorization list ~"  removed or replaced to other something?

2 Accepted Solutions

Accepted Solutions

Hi,

Easy VPN is obsolete, retired and no longer supported - reference https://www.cisco.com/c/en/us/obsolete/security/cisco-easy-vpn.html

 

You would have to use FlexVPN now

 

HTH

View solution in original post

It hasn't been suppotrted for a while. Older code will still have those commands, 17.x is newer and as you found out does not have those commands.

 

FlexVPN has been supported for years.

View solution in original post

3 Replies 3

Hi,

Easy VPN is obsolete, retired and no longer supported - reference https://www.cisco.com/c/en/us/obsolete/security/cisco-easy-vpn.html

 

You would have to use FlexVPN now

 

HTH

thank you for reply,

you mean isr4300-universalk9.17.02.01r.SPA doesn't support easy vpn now?

It hasn't been suppotrted for a while. Older code will still have those commands, 17.x is newer and as you found out does not have those commands.

 

FlexVPN has been supported for years.